Subject: Re: Logic_design_of_P16

From: [email-masked] (Elko Tchernev)
Date: Wed, 16 Oct 1996 14:08:41 -0500 (CDT)

Jeff Fox said...

>I have not yet figured out exactly what he sent me but it includes
>an attached (uuencoded) file that uudecodes to (logic 29,051 bytes)
>I have asked him to send it to me again as this copy didn't
>decode into ascii on my machine.

        It decodes OK, the problem is it's not plain text. What program did 
Dr Ting use to write it? It doesn't match any of the ones I tried. On the 
other hand the text inside is plainly readable if you look at it using 
something in hex mode.
        Elko

-----------------------------------------------------------------------
Elko Tchernev                        I want to be a nothing-knower, 
[email-masked]     a little ant on any hill;
[email-masked]             for time is dead, the sun is over
tel/fax (901) 678 7304               and there is nothing left to kill.

---

From: "Robert J. Brown" <[email-masked]>
Date: Wed, 16 Oct 1996 14:23:51 -0500

>>>>> "Elko" == Elko Tchernev <[email-masked]> writes:

    Elko> Jeff Fox said...
    >> I have not yet figured out exactly what he sent me but it
    >> includes an attached (uuencoded) file that uudecodes to (logic
    >> 29,051 bytes) I have asked him to send it to me again as this
    >> copy didn't decode into ascii on my machine.

    Elko>         It decodes OK, the problem is it's not plain
    Elko> text. What program did Dr Ting use to write it? It doesn't
    Elko> match any of the ones I tried. On the other hand the text
    Elko> inside is plainly readable if you look at it using something
    Elko> in hex mode.  Elko

I uudecoded it into a Unix file and changed all occurances of ^M (the
Mac line terminator) to ^J (the Unix line terminator) and then deleted
the trash at the top and reformed the paragraphs and it came out fine.

-- 
--------  "And there came a writing to him from Elijah"  [2Ch 21:12]  --------
Robert Jay Brown III  [email-masked]  http://eli.wariat.org  1 847 705-0424
Elijah Laboratories Inc.;  37 South Greenwood Avenue;  Palatine, IL 60067-6328
-----  M o d e l i n g   t h e   M e t h o d s   o f   t h e   M i n d  ------